# Generated by Django 3.2.2 on 2021-09-22 13:46

import datetime
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('operators', '0007_communicationssettingsmodel'),
        ('communications', '0018_auto_20210920_1612'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='historicalwhatsappmessagemodel',
            name='read',
        ),
        migrations.RemoveField(
            model_name='whatsappmessagemodel',
            name='read',
        ),
        migrations.AddField(
            model_name='historicalwhatsappmessagemodel',
            name='status',
            field=models.PositiveIntegerField(choices=[(0, 'Enviado'), (1, 'Recibido'), (2, 'Leído')], default=0),
        ),
        migrations.AddField(
            model_name='whatsappmessagemodel',
            name='status',
            field=models.PositiveIntegerField(choices=[(0, 'Enviado'), (1, 'Recibido'), (2, 'Leído')], default=0),
        ),
        migrations.AlterField(
            model_name='chatmodel',
            name='last_message',
            field=models.DateTimeField(default=datetime.datetime(2021, 9, 22, 9, 46, 13, 844169)),
        ),
        migrations.AlterField(
            model_name='historicalchatmodel',
            name='last_message',
            field=models.DateTimeField(default=datetime.datetime(2021, 9, 22, 9, 46, 13, 844169)),
        )
    ]
